#supa
{	font-family: Verdana, Arial, Helvetica, san-serif;
	font-size: 11px;
	border-color:#003366;
	border-width:1px;
	border-style:solid;
  	padding:7px;

  
}

a.menu 				
{	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 11px; 
	color: #FFFFFF; 
	text-decoration: none
}

a.menu:hover
{	font-family: Verdana, Arial, Helvetica, san-serif;
	font-size: 11px; 
	color: #FFFFFF; 
	text-decoration: underline 
}

div, layer, input, textarea 
{	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 11px; 
	color: #696969
}

a
{	font-family: Verdana, Arial, Helvetica, san-serif;
	font-size: 11px;
	color: #F1F1F1;
	text-decoration: none
}

a:hover
{	font-family: Verdana, Arial, Helvetica, san-serif;
	font-size: 11px;
	color: #F1F1F1;
	text-decoration: underline
}

.ticker 
{	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 11px; 
	color: #696969
}

body 
{	font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 11px; 
	color: #003366
} 

td
{ font-family: Verdana, Arial, Helvetica, san-serif; 
	font-size: 11px; 
	color: #003366
} 